## python-jaraco.functools 2.0

=== debian/changelog ===
python-jaraco.functools (2.0-2) unstable; urgency=medium

  * Control:
    + remove python3:provides from binary package.
    + add build-dep on python3-pytest to support running tests at
      build time.
  * Copyright:
    + clarify the license by updating its name from MIT to Expat.
    + add comment about the source of the upstream copyright years.
  * Patches:
    + add 01_add_missing_namespace_info to make this a namespace
      package and avoid filename collisions with other jaraco
      subpackages such as itertools. (Closes: #943763)
    + add 02_pytest_no_flake8.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 03 Nov 2019 09:41:19 +0000

python-jaraco.functools (2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #941722)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 04 Oct 2019 10:55:24 +0000
