=== debian/control ===
Source: python-jaraco.functools
Homepage: https://github.com/jaraco/jaraco.functools
Section: python
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-jaraco.functools.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jaraco.functools
Testsuite: autopkgtest-pkg-python

Package: python3-jaraco.functools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: additional functools in the spirit of stdlib's functools
 Jaraco.functools provides additional functools in the spirit of stdlib's
 functools, mostly needed as a dependency of other projects by the same
 upstream developer such as the 'tempora' module.
