=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=jaraco.functools

export PYBUILD_BEFORE_TEST=cp -va {dir}/pytest.ini {dir}/test_functools.py {build_dir}
export PYBUILD_TEST_ARGS=jaraco/
export PYBUILD_AFTER_TEST=rm -f {build_dir}/pytest.ini {build_dir}/test_functools.py

%:
	dh $@ --with python3 --buildsys=pybuild --test-pytest
