## python-jaraco.functools 3.0.0

=== debian/changelog ===
python-jaraco.functools (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Clean: add entry to ensure building twice works.
  * Patches: refresh 02, also strip cov and black options.
  * Bump Standards-Version to 4.5.0 (from 4.4.1; no further changes).
  * Rules:
    + simplify test handling.
    + switch test files handling to d/pybuild.testfiles.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 29 Feb 2020 13:37:00 +0000
