=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-jaraco.functools.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jaraco.functools
 Testsuite: autopkgtest-pkg-python
