## python-jaraco.functools 3.4.0

=== debian/changelog ===
python-jaraco.functools (3.4.0-2) unstable; urgency=medium

  * Tests: use upstream testsuite as autopkgtest.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 20 Nov 2021 09:02:13 +0000

python-jaraco.functools (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 11 Nov 2021 18:27:20 +0000

python-jaraco.functools (3.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.0 (from 4.5.1; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 19 Aug 2021 10:42:40 +0000

python-jaraco.functools (3.3.0-1) experimental; urgency=low

  [ Jeroen Ploemen ]
  * New upstream release.
  * Set maintainer (etc.) to my debian email address.
  * Control:
    + bump debhelper compat level to 13 (from 12).
    + bump Standards-Version to 4.5.1 (from 4.5.0; no further changes).
    + add build-dep on python3-jaraco.classes, needed for the testsuite.
    + mark test-only build-deps.
    + set Rules-Requires-Root: no.
  * Copyright: bump years.
  * Patches: remove all, no longer needed.
  * Rules: run upstream testsuite during build.
  * Watch:
    + account for github changes.
    + bump version to 4 (from 3; no further changes).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 07 Jul 2021 12:39:05 +0000
