=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jaraco.functools
export PYBUILD_TEST_ARGS=test_functools.py

%:
	dh $@ --with python3 --buildsystem pybuild --test-pytest
