=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-jaraco.functools-$1\.tar\.gz/ \
 https://github.com/jaraco/jaraco.functools/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
