## python-jaraco.functools 3.5.0

=== debian/changelog ===
python-jaraco.functools (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 04 Apr 2022 14:41:11 +0000
