=== debian/control ===
Source: python-jaraco.functools
Homepage: https://github.com/jaraco/jaraco.functools
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jaraco.classes <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jaraco.functools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jaraco.functools
Rules-Requires-Root: no

Package: python3-jaraco.functools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: additional functools in the spirit of stdlib's functools
 Jaraco.functools provides additional functools in the spirit of stdlib's
 functools, mostly needed as a dependency of other projects by the same
 upstream developer such as the 'tempora' module.
