## python-jaraco.functools 3.7.0

=== debian/changelog ===
python-jaraco.functools (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Bump Standards-Version to 4.6.2 (from 4.6.0; no further changes).
  * Copyright: bump years.
  * Control: add build-dep on pybuild-plugin-pyproject.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Jun 2023 13:04:16 +0000
