=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-jaraco.classes <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jaraco.functools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jaraco.functools
 Rules-Requires-Root: no
