## python-jaraco.functools 4.0.0

=== debian/changelog ===
python-jaraco.functools (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Clean: remove, egg-info is autmatically cleaned now.
  * Tests: replace d/tests with Testsuite: autopkgtest-pkg-pybuild.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Dec 2023 13:26:09 +0000
