=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jaraco.functools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jaraco.functools
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-jaraco.functools
 Architecture: all
