## python-jaraco.functools 4.0.2

=== debian/changelog ===
python-jaraco.functools (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Copyright: bump years.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Aug 2024 03:27:38 +0000
