=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -13,9 +12,9 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-jaraco.functools.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jaraco.functools
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/jaraco.functools.git
+Vcs-Browser: https://salsa.debian.org/jcfp/jaraco.functools
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
