## python-jaraco.functools 4.1.0

=== debian/changelog ===
python-jaraco.functools (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Control: add build-dep on dh-sequence-python3.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 30 Sep 2024 08:47:38 +0000
